<?php get_header();
$sidebar_layout=get_post_meta(get_the_id(),'kaya_pagesidebar',true) ? get_post_meta(get_the_id(),'kaya_pagesidebar',true) : 'full';
$pf_button_next_text = get_theme_mod('pf_button_next_text') ? get_theme_mod('pf_button_next_text') : esc_html__( 'NEXT','julia' );
$pf_button_prev_text = get_theme_mod('pf_button_prev_text') ? get_theme_mod('pf_button_prev_text') : esc_html__( 'PREV','julia' );
switch( $sidebar_layout ){
	case 'leftsidebar':
		$sidebar_class="three_fourth_last";
		break;
	case 'rightsidebar':
		$sidebar_class="three_fourth";
		break;	
	case 'full':
		$sidebar_class="fullwidth";
		break;		
}
$aside_class=($sidebar_layout== "leftsidebar" ) ?  'one_fourth' : 'one_fourth_last';
//Social Sharing ICons
$pf_disable_facebook_icon = get_theme_mod('pf_disable_facebook_icon') ? get_theme_mod('pf_disable_facebook_icon') : '0';
$pf_disable_twitter_icon = get_theme_mod('pf_disable_twitter_icon') ? get_theme_mod('pf_disable_twitter_icon') : '0';
$pf_disable_google_plus_icon = get_theme_mod('pf_disable_google_plus_icon') ? get_theme_mod('pf_disable_google_plus_icon') : '0';
$pf_disable_pinterest_icon = get_theme_mod('pf_disable_pinterest_icon') ? get_theme_mod('pf_disable_pinterest_icon') : '0';
$pf_disable_stumbleupon_icon = get_theme_mod('pf_disable_stumbleupon_icon') ? get_theme_mod('pf_disable_stumbleupon_icon') : '0';
$pf_disable_digg_icon = get_theme_mod('pf_disable_digg_icon') ? get_theme_mod('pf_disable_digg_icon') : '0';
$pf_disable_linkedin_icon = get_theme_mod('pf_disable_linkedin_icon') ? get_theme_mod('pf_disable_linkedin_icon') : '0';
$pf_disable_email_icon = get_theme_mod('pf_disable_email_icon') ? get_theme_mod('pf_disable_email_icon') : '0';
$change_your_email_address_text = get_theme_mod('change_your_email_address_text') ? get_theme_mod('change_your_email_address_text') : esc_html__('Your Email Address','julia');
$change_your_name_text = get_theme_mod('change_your_name_text') ? get_theme_mod('change_your_name_text') : esc_html__('Your Name','julia');
$change_send_email_text = get_theme_mod('change_send_email_text') ? get_theme_mod('change_send_email_text') : esc_html__('Send to Email Address','julia');
$change_form_submit_button_text = get_theme_mod('change_form_submit_button_text') ? get_theme_mod('change_form_submit_button_text') : esc_html__('SUBMIT','julia');
$pf_nav_buttons_enable = get_theme_mod('pf_nav_buttons_enable') ? get_theme_mod('pf_nav_buttons_enable') :0;
// Short List Button Text
$remove_short_list_button_text = get_theme_mod('remove_short_list_button_text') ? get_theme_mod('remove_short_list_button_text') :'REMOVE';
$short_list_button_text = get_theme_mod('short_list_button_text') ? get_theme_mod('short_list_button_text') :'SHORTLIST';
$pf_single_page_comments = get_theme_mod('enable_pf_single_page_comments') ? get_theme_mod('enable_pf_single_page_comments') : 0; // Comment Section
?>
<!-- Start Middle Section  -->
<div id="mid_container_wrapper" class="mid_container_wrapper_section">
	<div id="mid_container" style="padding-top:0px;">
	<div class="entry-content">
	<?php
	$kaya_custom_title=get_post_meta($julia_kaya_post_item_id,'kaya_custom_title',true) ? get_post_meta($julia_kaya_post_item_id,'kaya_custom_title',true) : get_the_title();
	$page_title_color = get_theme_mod('page_titlebar_title_color') ? get_theme_mod('page_titlebar_title_color') : '#333333';
	$page_title_font_size = get_theme_mod('page_title_font_size') ? get_theme_mod('page_title_font_size') : '36';
	echo '<div class="page_title_wrapper" style="margin: 50px 0px;">';
	echo '<div class="title_big_letter"><strong>'.substr(trim($kaya_custom_title), 0,1).'</strong><span class="title_border_bottom"> </span></div>';
	echo '<h2 style="text-align:center; font-size:'.$page_title_font_size.'px; color:'.$page_title_color.';">'.get_the_title().'</h2>';
	echo '</div>';
	echo '<div class="single_page_content_wrapper">';
	// Model Tabs Data
	if( function_exists('julia_kaya_admin_model_tabs') ){
		$model_tabs_data = julia_kaya_admin_model_tabs();
	}else{
		$model_tabs_data[8]= '1';  $model_tabs_data[9]= '1';  $model_tabs_data[10]= '1';  $model_tabs_data[11]= '1';  $model_tabs_data[12]= '1';  $model_tabs_data[13]= '1'; $model_tabs_data[14]= '1';  $model_tabs_data[15]= '1';  
	}
	if ( have_posts() ) : while ( have_posts() ) : the_post(); 
	$post_id = get_the_ID();
		$selected = '';
		if(isset($_SESSION['shortlist'])) {
			if ( in_array($id, $_SESSION['shortlist']) ) {
				$selected = 'item_selected';
			}
		}
	?>
		<div id="<?php the_ID(); ?>" <?php post_class('portfolio_main_content_wrapper item '.$selected); ?>> <!-- Start Portfolio -->
			<?php
			global $wp_query, $current_user;
			$post_array_data = $wp_query->get_queried_object();
			$user_ID = get_current_user_id();
			$model_tabs_text = get_option('model_page_tabs_text');
			if( class_exists('RW_Meta_Box') ){
				$upload_pf_tab1_images = rwmb_meta( 'upload_pf_tab1_images', 'type=image&size=full' );
				$upload_pf_tab2_images = rwmb_meta( 'upload_pf_tab2_images', 'type=image&size=full' );
				$upload_pf_tab3_images = rwmb_meta( 'upload_pf_tab3_images', 'type=image&size=full' );
				$upload_pf_tab4_images = rwmb_meta( 'upload_pf_tab4_images', 'type=image&size=full' );
				$upload_pf_tab5_images = rwmb_meta( 'upload_pf_tab5_images', 'type=image&size=full' );
				$upload_pf_setcard_images = get_post_meta(get_the_ID(), 'upload_pf_setcard_images', false) ? get_post_meta(get_the_ID(), 'upload_pf_setcard_images', false) : '';
			}else{
				$upload_pf_tab1_images = '';
				$upload_pf_tab2_images = '';
				$upload_pf_tab3_images = '';
				$upload_pf_tab4_images = '';
				$upload_pf_tab5_images = '';
				$upload_pf_setcard_images = '';
			}				
			$pf_custom_video_urls=get_post_meta(get_the_id(),'pf_custom_video_urls',true) ? get_post_meta(get_the_id(),'pf_custom_video_urls',true) : '';
			$pf_gallery_tab1_images = get_post_meta(get_the_id(),'pf_gallery_tab1_images', true);
			$pf_tab1_title_name=get_post_meta(get_the_id(),'pf_tab1_title_name',true) ? get_post_meta(get_the_id(),'pf_tab1_title_name',true) : esc_html__( 'PORTFOLIO','julia');
			$pf_tab1_images_columns=get_post_meta(get_the_id(),'pf_tab1_images_columns',true) ? get_post_meta(get_the_id(),'pf_tab1_images_columns',true) : '4';
			$enable_pf_gallery_tab1_images = ( $pf_gallery_tab1_images == '1' ) ? 'pf_enable_gallery_images gallery_images_column'.$pf_tab1_images_columns : 'gallery_horizontal';
			$pf_videos_tab_name=get_post_meta(get_the_id(),'pf_videos_tab_name',true) ? get_post_meta(get_the_id(),'pf_videos_tab_name',true) : 'VIDEOS';
			$pf_videos_columns=get_post_meta(get_the_id(),'pf_videos_columns',true) ? get_post_meta(get_the_id(),'pf_videos_columns',true) : '4';
			$pf_tab1_images_height=get_post_meta(get_the_id(),'pf_tab1_images_height',true) ? get_post_meta(get_the_id(),'pf_tab1_images_height',true) : '500';
			$pf_short_desc_tab_title=get_post_meta(get_the_id(),'pf_short_desc_tab_title',true) ? get_post_meta(get_the_id(),'pf_short_desc_tab_title',true) : esc_html__( 'SHORT DESCRIPTION', 'julia');
			$pf_model_short_biography=get_post_meta(get_the_id(),'pf_model_short_biography',true) ? get_post_meta(get_the_id(),'pf_model_short_biography',true) : '';
			$pf_model_experience=get_post_meta(get_the_id(),'pf_model_experience',true) ? get_post_meta(get_the_id(),'pf_model_experience',true) : '';
			$pf_model_talents=get_post_meta(get_the_id(),'pf_model_talents',true) ? get_post_meta(get_the_id(),'pf_model_talents',true) : '';		
			
			
			//Tab Bio aggiunte mie
			$pf_formazione=get_post_meta(get_the_id(),'pf_formazione',true) ? get_post_meta(get_the_id(),'pf_formazione',true) : '';
			$pf_studi=get_post_meta(get_the_id(),'pf_studi',true) ? get_post_meta(get_the_id(),'pf_studi',true) : '';
			$pf_teatro=get_post_meta(get_the_id(),'pf_teatro',true) ? get_post_meta(get_the_id(),'pf_teatro',true) : '';
			$pf_cinema=get_post_meta(get_the_id(),'pf_cinema',true) ? get_post_meta(get_the_id(),'pf_cinema',true) : '';
			$pf_televisione=get_post_meta(get_the_id(),'pf_televisione',true) ? get_post_meta(get_the_id(),'pf_televisione',true) : '';
			$pf_radio=get_post_meta(get_the_id(),'pf_radio',true) ? get_post_meta(get_the_id(),'pf_radio',true) : '';
			$pf_doppiaggio=get_post_meta(get_the_id(),'pf_doppiaggio',true) ? get_post_meta(get_the_id(),'pf_doppiaggio',true) : '';
			$pf_spot=get_post_meta(get_the_id(),'pf_spot',true) ? get_post_meta(get_the_id(),'pf_spot',true) : '';
			$pf_pubblicita=get_post_meta(get_the_id(),'pf_pubblicita',true) ? get_post_meta(get_the_id(),'pf_pubblicita',true) : '';
			$pf_cortometraggi=get_post_meta(get_the_id(),'pf_cortometraggi',true) ? get_post_meta(get_the_id(),'pf_cortometraggi',true) : '';
			$pf_premi=get_post_meta(get_the_id(),'pf_premi',true) ? get_post_meta(get_the_id(),'pf_premi',true) : '';
			$pf_note=get_post_meta(get_the_id(),'pf_note',true) ? get_post_meta(get_the_id(),'pf_note',true) : '';
			$pf_regista=get_post_meta(get_the_id(),'pf_regista',true) ? get_post_meta(get_the_id(),'pf_regista',true) : '';
			$pf_produttore=get_post_meta(get_the_id(),'pf_produttore',true) ? get_post_meta(get_the_id(),'pf_produttore',true) : '';
				
			// Set Card Images

			// End
			// Show / Hide Model ID
			$pf_disable_unique_id = get_theme_mod('pf_disable_unique_id') ? get_theme_mod('pf_disable_unique_id') : '0';
			$pf_unique_id = get_post_meta(get_the_ID(),'pf_unique_id', true);
			// Set Card
			$pf_setcard_title_name = get_post_meta(get_the_ID(),'pf_setcard_title_name',true) ? get_post_meta(get_the_ID(),'pf_setcard_title_name',true) : 'Comp Card';
			//
			$pf_image_width = ( ($pf_tab1_images_columns == '3') ||  ($pf_tab2_images_columns == '3') ) ? ' 650 ' : '480';
			echo '<div class="portfolio_left_content_section" style="background-color:#FFFFFF;">'; // Left Side Section
				echo '<div class="container" style="padding:30px;">';
					echo '<span class="pf_back_to_page"><a href="javascript: history.go(-1)" title="'.esc_html__('Back to page','julia').'"><i class="fa fa-th"> </i></a></span>';
					
					
					// Feautured Image nella scheda al lato	
					$thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'thumbnail' );
					$img_url=$thumb['0'];
					if ( has_post_thumbnail() ) {
					echo '<img src="'.julia_kaya_img_resize($img_url, $img_width, '500').'" class="" alt="'.get_the_title().'" />';}	
					// fine 		
					
					// Display Model Information
					julia_kaya_models_shortlist_data($pf_disable_unique_id, $pf_unique_id, $post_id);

					// End
					 $short_list_disable_data = julia_kaya_shortlist_disable();
					if( $short_list_disable_data[0] != '1' ){ // Disable All Shortlist
						if( $short_list_disable_data[1] != '1' ){ // Enable only User Logged in
							echo '<div class="pf_item_add_remove">';
								echo '<a href="#" class="action add" data-action="add"><i class="fa fa-plus"></i>'.trim($short_list_button_text).'</a>'; //Shortlist data
								echo '<a href="#" class="action remove" data-action="remove"><i class="fa fa-minus"></i>'.trim($remove_short_list_button_text).'</a>';
							echo '</div>';
						}	
					}
				//Model Tabs
				if(!empty($upload_pf_tab2_images) || !empty($pf_custom_video_urls) || !empty($upload_pf_tab1_images) || !empty($upload_pf_tab3_images) || !empty($upload_pf_tab4_images) || !empty($upload_pf_tab5_images) ||  !empty($portfolio_model_biography) || !empty($pf_tab2_custom_text) || !empty($pf_tab3_custom_text) || !empty($pf_tab4_custom_text) || !empty($pf_tab5_custom_text) || !empty($upload_pf_setcard_images) ){
					if( ( !empty($pf_custom_video_urls) && !empty($upload_pf_tab2_images) ) ||  ( !empty($upload_pf_tab1_images) && !empty($upload_pf_tab2_images) ) ||  ( !empty($upload_pf_tab1_images) && !empty($pf_custom_video_urls) ) || ( !empty($pf_model_short_biography) && !empty($pf_model_experience) ) || ( !empty($pf_model_short_biography) && !empty($pf_model_talents) ) || ( !empty($pf_model_experience) && !empty($pf_model_short_biography) ) || ( !empty($pf_model_experience) && !empty($pf_model_talents) ) || ( !empty($pf_model_talents) && !empty($pf_model_short_biography) ) || ( !empty($pf_model_talents) && !empty($pf_model_experience) ) || ( !empty($upload_pf_setcard_images) && ( !empty($upload_pf_tab1_images) ) )

						|| ( !empty($upload_pf_tab1_images) && !empty($upload_pf_tab3_images) ) || ( !empty($upload_pf_tab1_images) && !empty($upload_pf_tab2_images) ) || ( !empty($upload_pf_tab1_images) && !empty($upload_pf_tab4_images) ) || ( !empty($upload_pf_tab1_images) && !empty($upload_pf_tab5_images) ) || ( !empty($upload_pf_setcard_images) && ( !empty($upload_pf_tab1_images) ) ) 

						|| ( ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) && ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) ) || ( ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) && ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) ) || ( ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) && ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) ) || ( ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) && ( !empty($upload_pf_setcard_images)  ) ) || ( ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) && !empty($upload_pf_tab1_images) ) 

						 //Tab2

						|| ( ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) && !empty($upload_pf_tab1_images) ) || ( ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) && ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) ) || ( ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) && ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) ) || ( ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) && ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) ) || ( ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) && ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) ) 
						|| ( ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) && ( !empty($upload_pf_setcard_images)  ) )// Tab3

						|| ( ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) && !empty($upload_pf_tab1_images) ) || ( ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) && ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) ) || ( ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) && ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) ) || ( ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) && ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) ) || ( ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) && ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) ) // Tab4
						|| ( ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) && ( !empty($upload_pf_setcard_images)  ) )

						|| ( ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) && !empty($upload_pf_tab1_images) ) || ( ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) && ( !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text)  ) ) || ( ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) && ( !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text)  ) ) || ( ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) && ( !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text)  ) ) || ( ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) && ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) ) // Tab5
						|| ( ( !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text)  ) && ( !empty($upload_pf_setcard_images)  ) )

						|| ( ( !empty($upload_pf_tab1_images) || !empty($pf_tab1_custom_text) || !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text) || !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text) || !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text) || !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text) ) && ( !empty($upload_pf_setcard_images)  ) && ( ( !empty($pf_model_short_biography) || ( !empty($upload_pf_tab1_images) || !empty($pf_tab1_custom_text) || !empty($upload_pf_tab2_images) || !empty($pf_tab2_custom_text) || !empty($upload_pf_tab3_images) || !empty($pf_tab3_custom_text) || !empty($upload_pf_tab4_images) || !empty($pf_tab4_custom_text) || !empty($upload_pf_tab5_images) || !empty($pf_tab5_custom_text) ) && ( !empty($pf_model_experience) || !empty($pf_model_talents) ) ) ) ) // Tabs & Biography tabs						
						)
						{	
					echo '<div class="pf_tab_list">';
						echo '<ul>';
							if( !empty($upload_pf_tab1_images) && ( $model_tabs_data[8] != '1') ){
								echo '<li class="pf_tabs_style"><a href="#pf_image_gallery">'.esc_attr( $model_tabs_data[0] ).'</a></li>';
							}
													
							if( !empty($pf_custom_video_urls) && ( $model_tabs_data[13] != '1') ){
								echo '<li  class="pf_tabs_style"><a href="#video_iframes">'.esc_attr( $model_tabs_data[5] ).'</a></li>';
							}
							if( !empty($upload_pf_setcard_images) && ( $model_tabs_data[14] != '1') ){
								echo '<li  class="pf_tabs_style"><a href="#setcard">'.trim($model_tabs_data[7]).'</a></li>';
							}
						echo '</ul>';
					echo '</div>';	
						}
					}
					//Social Share Icons ?>
				<div class="pf_social_share_icons">
					<ul>
						<?php if( $pf_disable_facebook_icon != '1' ){ ?>
							<li class="social_sharing_icons"><a href="<?php echo esc_url( add_query_arg( array('u' => esc_attr(get_the_permalink()), 't' => esc_attr(get_the_title()) ), '//facebook.com/sharer.php')); ?>" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;" title="<?php esc_html_e('Share on Facebook', 'julia'); ?>"><i class="fa fa-facebook"></i></a></li>
						<?php }
						if( $pf_disable_twitter_icon != '1' ){ ?>
						<li class="social_sharing_icons"><a href="<?php echo esc_url( add_query_arg( array('status' =>esc_attr(get_the_title()).' - '.esc_attr(get_the_permalink())), '//twitter.com/home/')); ?>" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;" title="<?php esc_html_e('Tweet this!','julia'); ?>"><i class="fa fa-twitter"></i></a></li>
						<?php }
						if( $pf_disable_google_plus_icon != '1' ){ ?>
							<li class="social_sharing_icons"><a href="<?php echo esc_url( add_query_arg( array('url' =>esc_attr(get_the_permalink()), '//plus.google.com/share'))); ?>" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;"><i class="fa fa-google-plus"></i></a></li>
						<?php } 
						if( $pf_disable_linkedin_icon != '1' ){ ?>
							<li class="social_sharing_icons"><a href="<?php echo esc_url( add_query_arg( array('mini'=> 'true', 'title' => esc_attr(get_the_title()) , 'url' =>esc_attr(get_the_permalink())), '//linkedin.com/shareArticle')); ?>" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;" title="<?php esc_html_e('Share on LinkedIn','julia'); ?>"><i class="fa fa-linkedin"></i></a></li>
						<?php } 
						if( $pf_disable_pinterest_icon != '1' ){  ?>
							<li class="social_sharing_icons"><a href="<?php echo esc_url( add_query_arg( array('url' =>esc_attr(get_the_permalink()),'media' => wp_get_attachment_url( get_post_thumbnail_id($post->ID) ) ), '//pinterest.com/pin/create/button')); ?>" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;"><i class="fa fa-pinterest-p"></i></a></li>
						<?php } 
						if( $pf_disable_stumbleupon_icon != '1' ){ ?>
							<li class="social_sharing_icons"><a href="<?php echo esc_url( add_query_arg( array('url' =>esc_attr(get_the_permalink()), 'title' => esc_attr(get_the_title()) ), '//stumbleupon.com/submit')); ?>" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;" title="<?php esc_html_e('Stumble it','julia'); ?>"><i class="fa fa-stumbleupon"></i></a></li>
						<?php } 
						if( $pf_disable_digg_icon != '1' ){ ?>
							<li class="social_sharing_icons"><a href="<?php echo esc_url( add_query_arg( array('url' =>esc_attr(get_the_permalink()), 'title' => esc_attr(get_the_title()) ), '//digg.com/submit')); ?>"  onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;" title="<?php esc_html_e('Digg this!','julia'); ?>"><i class="fa fa-digg"></i></a></li>
						<?php } 
						if($pf_disable_email_icon != '1'){  ?>
							<li class="social_sharing_icons "><a href="#" class="user_email_form"><i class="fa fa-envelope"></i></a>
						</li>
						<?php } ?>	
					</ul>
				</div>
				<?php echo '</div>';	
			echo '</div>'; // End Left Side Section ?>
			<div class="user_send_email_post">
					<div class="success_result" style="display:none;"></div>
					<input type="hidden" name="user_post_link" id="user_post_link" value="<?php echo get_permalink(); ?>" />
					<p><input type="text" name="user_email" id="user_email" value="" placeholder="<?php echo trim($change_your_email_address_text); ?>" /></p>
					<p><input type="text" name="user_name" id="user_name" value="" placeholder="<?php echo trim($change_your_name_text); ?>" /></p>
					<p><input type="text" name="receiver_email" id="receiver_email" value="" placeholder="<?php echo trim($change_send_email_text); ?>" /></p>
					<input type="submit" id="send_mail_to_post" class="user_profile_button" value= "<?php echo trim($change_form_submit_button_text); ?>" /><img class="mail_form_load_img" style="display:none" src="<?php echo get_template_directory_uri(); ?>/images/ajax-loader.GIF" class="" />
				</div>
			<?php echo '<div class="portfolio_right_content_section">'; // Right Side Content Section
					echo '<img src="'.get_template_directory_uri().'/images/ajax-loader.GIF" class="tab_content_wrapper_loader" />';
					echo '<div class="pf_tabs_content_wrapper">';
					// Tab1
						if( !empty($upload_pf_tab1_images) ){ 
							echo '<div id="pf_image_gallery" class="pf_tab_content">';		   		
								if ( is_array( $upload_pf_tab1_images ) ){
									if(  $pf_gallery_tab1_images != '1'){
										echo '<div class="single_page_slider_loader"> </div>';
										$slider1_img_height = "style='height:{$pf_tab1_images_height}px;'";
										$gallery_type = 'slider';

									}else{
										$slider1_img_height ='';
										$gallery_type = 'gallery';
									}
									echo '<div id="gallery_horizontal" '.$slider1_img_height.' class="'.esc_attr( $enable_pf_gallery_tab1_images ).' clearfix " data-column="'.esc_attr( $pf_tab1_images_columns ).'">';
									foreach ( $upload_pf_tab1_images as $image ){
										if( $pf_gallery_tab1_images != '1' ){
											$image_url = $image['url'];
											echo '<div class="horizontal_item">';
										}else{
											$image_url = julia_kaya_img_resize("{$image['url']}", esc_attr( $pf_image_width ), esc_attr( $pf_tab1_images_height ), 't');
										}
										echo "<a href='{$image['url']}' title='{$image['title']}' data-gal='prettyPhoto[gallery_".$gallery_type."]' >"; 
												echo "<img class='' src='".$image_url."' alt='{$image['title']}' width=''  height='' ".$slider1_img_height." />";
											echo '</a>';
										if( $pf_gallery_tab1_images != '1' ){	
											echo '</div>';
										}
									}
									
									echo '</div>';
									
								}else{
									foreach ( $upload_pf_tab1_images as $image ) {
										echo "<img class='' src='".julia_kaya_img_resize("{$image['url']}", esc_attr( $pf_image_width ), esc_attr( $pf_tab1_images_height ), 't')."' alt='{$image['title']}' width='".esc_attr( $pf_image_width )."' height='".esc_attr( $pf_tab1_images_height )."'  />"; 
									}
								}
								// fine parte gallery

								// Inizio scheda Bio
									echo '<div id="campiCustom">';
										include 'scheda.php';												
									echo '</div>';
									echo '<div class="clear"> </div>';
								echo '</div>';
								// Fine scheda Bio
						}
						// Fine Tab1
							
						// Set Card
						if( !empty($upload_pf_setcard_images)  ){ //Tab5
							echo '<div id="setcard" class="pf_tab_content">';
							if( !empty($upload_pf_setcard_images)  ){			   		
									if ( is_array( $upload_pf_setcard_images ) ){
											echo '<div id="" class="clearfix " >';
											$i = 0;
											$image_details = get_post($upload_pf_setcard_images[0]);
											echo '<div class="one_third">';
												echo '<img src="'.julia_kaya_img_resize($image_details->guid, 520, 730, 't').'" />';
												echo '<h3>'.get_the_title().'</h3>';
										echo '</div>';
											echo '<div class="two_third_last portfolio_columns2 portfolio_img_grid_columns">';
												echo '<ul class="pf_columns2">';	
												for ($i=1; $i < 5 ; $i++) {
													if( isset($upload_pf_setcard_images[$i]) ){
														$image_details = get_post($upload_pf_setcard_images[$i]);
														echo '<li>';
															echo '<img src="'.julia_kaya_img_resize($image_details->guid, 265, 340, 't').'" />';
														echo '</li>';
														wp_reset_postdata();
														wp_reset_query();
													}
												}
												echo '</ul>';
												// Models Shortlist data
												julia_kaya_models_shortlist_data($pf_disable_unique_id, $pf_unique_id, $post_id, $set_card = TRUE, $model_details=FALSE);												
											echo '</div>';
											echo '<div>';
											echo '<div class="clear"> </div>';
											echo 'pippo';
							// Inizio scheda Bio
								echo '<div id="campiCustom">';
										include 'scheda.php';											
								echo '</div>';
								echo '<div class="clear"> </div>';
							echo '</div>';
							// Fine scheda Bio
											echo '</div>';
											//fine
											echo '<div class="clear"> </div>';
											echo '<div class="pf_set_card_wrapper"><a class="pf_set_card" href="" onClick="window.print(); return false"><i class="fa fa-print"></i></a>
												<span>'.esc_html__('PRINT', 'julia').'</span></div>';
										echo '</div>';
									}
								}
							echo '</div>';
						}
						// End
						
						// Video URLS
						if( !empty($pf_custom_video_urls) ){
							echo '<div id="video_iframes" class="pf_tab_content">';
								if ( is_array( $pf_custom_video_urls ) ){
									/*echo '<div class="single_video_iframe gallery_video_column'.$pf_videos_columns.' clearfix ">';*/
									echo '<div class="single_video_iframe gallery_video_column gallery_video_column2 clearfix ">';
									
										foreach ( $pf_custom_video_urls as $pf_custom_video_url ){
											echo trim( $pf_custom_video_url );
										}
									echo '</div>';
								}
							echo '</div>';
						}
					
				echo '<div class="clear"></div>';  ?>
				
				<?php
				if( $pf_nav_buttons_enable == '1' ){
					echo '<div id="singlepage_nav" class="">';
						echo '<ul class="pf_single_nav_buttons">';
							echo '<li class="nav_prev_item">';
								previous_post_link( '%link', esc_attr( $pf_button_prev_text ) ); 
							echo '</li>';
							echo '<li class="nav_next_item">';
								next_post_link( '%link', esc_attr( $pf_button_next_text ) ); 
							echo '</li></ul>';
					echo '</div>';
				}
				echo '<div class="clear"></div>';
				if ( is_super_admin() ) { }else{
					if( current_user_can( 'user' ) ):
						if( $post_array_data->post_author == $user_ID ){
						echo '<a href="'.esc_url( admin_url( 'post.php?post='.get_the_id().'&action=edit' ) ).'" class="user_profile_button">'.esc_html__('Update Your Profile','julia').'</i></a>';
					}			
				endif;
				} ?>
				<?php
		if( $pf_single_page_comments != "0") {
			comments_template( '', true );
		}
		 ?>
			</div> <!-- End Portfolio Right Section -->	
		</div>	<!-- Portfolio End -->	

	<?php  endwhile; endif;
	echo '</div></div>';
	wp_reset_postdata(); ?>	
<?php get_footer(); ?>